.weddinglist_products, .weddinglist_products a
{
    font-family: Tahoma !important;
    font-size: 10pt !important;
    font-weight: bold;
    color: #999;
}

.brand_top
{
    font-size: 0; /* removes 3px padding below images */
}

.brand_bottom
{
    font-size: 0; /* removes 3px padding below images */
}
